<%--
@copyright(disclaimer)
Licensed Materials - Property of IBM
IBM DB2 Content Manager Enterprise Edition V8  (program number 5724-B19)
IBM DB2 Content Manager Express Edition V8 (program number 5724-F73)
IBM DB2 Content Manager for z/OS V8 (program number 5697-H60)
(c ) Copyright IBM Corp. 1994,  2005. All Rights Reserved.

US Government Users Restricted Rights                  
Use, duplication or disclosure restricted by GSA ADP Schedule
Contract with IBM Corp.     

DISCLAIMER OF WARRANTIES :                                             
 
Permission is granted to copy and modify this  Sample code, and to
distribute modified versions provided that both the copyright
notice, and this permission notice and warranty disclaimer  appear in all copies and modified
versions. 

This software is provided "AS IS."  IBM and its Suppliers and Licensors expressly disclaim all
warranties, whether  EXPRESS OR IMPLIED,  INCLUDING ANY IMPLIED WARRANTY OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE OR WARRANTY OF  NON-INFRINGEMENT.  IBM AND ITS SUPPLIERS AND
LICENSORS SHALL NOT BE LIABLE FOR ANY DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM USE OR
DISTRIBUTION OF THE SOFTWARE OR THE COMBINATION OF THE SOFTWARE WITH ANY OTHER CODE.
IN NO EVENT WILL IBM OR ITS SUPPLIERS  AND LICENSORS BE LIABLE FOR ANY LOST REVENUE, PROFIT OR
DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER
CAUSED AND REGARDLESS OF THE THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE
SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.                      
                                                   
@endCopyright
--%>

<% request.setAttribute("title", "EntryMenu"); %>

<%@include file="header.jsp"%>

<%-- This is the entry page of the Quick Start Client. It displays a schematic representation of the sample process and
     provides sensitive areas which explain steps in the process and launch human activities.
     Accessibility enablement may require creating an alternative page that refers to the available human activities using
     standard test-based hyperlinks.
--%>

<div class="helpsection">

<H3>Claims Handling Process</H3>
&nbsp;<br>

<map name="flow"> 

<area shape=rect coords="183,20,287,44" alt="Process initiation: the content event mechanism triggers the creation of a process instance for process <process> if an item with WF_OnCreate set to <process> is stored in DB2 Content Manager.">
<area shape=rect coords="178,74,293,92" alt="Service: look up insurance policies that have the policy number as entered in the claim form and adds them to the claim folder.">
<area shape=rect coords="153,169,317,198" alt="Collection Point Service: suspend execution of the process instance until either the collection point condition is met or a timeout occurs.">
<area shape=rect coords="165,225,303,278" alt="Decision: take one of two possible paths in the flow depending on the value of an item or folder attribute.">
<area shape=rect coords="285,278,446,307" alt="External Service: Check the fraud history for this case. Provided by an external agency.">
<area shape=rect coords="169,400,304,439" alt="Decision: take one of two possible paths in the flow based on the Underwriter's or UnderwriterAssistant's decision.">
<area shape=rect coords="40,480,235,508" alt="Parallel section: inform claimant that the claim form has been accepted and pay the claim.">
<area shape=rect coords="255,481,415,509" alt="Inform the claimant that the claim form has been rejected.">
<area shape=rect coords="186,555,290,580" alt="Terminate the process instance and remove process data from the data base.">
<area shape=rect coords="373,140,515,219" alt="Collection point condition: requires 1 claim form, 1 adjuster report and 1 police report to be stored in the folder.">
<area shape=rect coords="1,1,125,78" href="startProcessInstances.jsp?processName=ClaimsHandlingProcess&PreferredUID=Agent1" alt="Mailroom: store items in DB2 Content Manager. Not part of the process.">
<area shape=rect coords="146,109,338,145" href="listWorkItems.jsp?role=0&PreferredUID=Adjuster1" alt="Adjuster: check claim form and policy for correctness. Add adjuster report. Check and potentially update collection point conditions.">
<area shape=rect coords="2,300,209,356" href="listWorkItems.jsp?role=1&PreferredUID=UnderwriterAssistant1" alt="UnderwriterAssistant: check adjuster report and police report (if available). Accept or reject the claim.">
<area shape=rect coords="272,323,473,364" href="listWorkItems.jsp?role=2&PreferredUID=Underwriter1" alt="Underwriter: check adjuster report, police report (if available), and fraud history. Accept or reject the claim."> 
</map>
<img src="images/flow.gif" usemap="#flow" border=0>
</div>

</BODY>
</HTML>
